Information on source package golang-github-proglottis-gpgme

Available versions

ReleaseVersion
buster0.0~git20181127.3b0be09-2
bullseye0.1.0-1
sid0.1.0-1

Open issues

BugbusterbullseyesidDescription
CVE-2020-8945vulnerablevulnerablevulnerableThe proglottis Go wrapper before 0.1.1 for the GPGME library has a use ...

Search for package or bug name: Reporting problems